Package: whitedune / 0.30.10-2.1

libxp-configure.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
Description: Do not depend on libxp
Author: Philippe Coval <rzr@gna.org>
Bug-Debian: http://bugs.debian.org/623652

--- whitedune-0.30.10.orig/configure.in
+++ whitedune-0.30.10/configure.in
@@ -910,7 +910,10 @@ AC_CHECK_LIB(X11, XCreateWindow)
 AC_CHECK_LIB(Xmu, XmuLookupStandardColormap)
 AC_CHECK_LIB(Xt, XtCreateWidget)
 AC_CHECK_LIB(Xext, XShmQueryVersion)
-AC_HAVE_LIBRARY(Xp)
+
+dnl http://bugs.debian.org/623652
+dnl AC_HAVE_LIBRARY(Xp)
+
 AC_CHECK_LIB(Xm, XmCreateMainWindow , , MOTIF_ERROR=1)
 if test "X_$MOTIF_ERROR" = "X_1" ; then
 [